package com.patzn.lims.res.dto;

public class SendVO {
   private String username;
   private String companyId;
   private String latitude;
   private String longitude;
   private String sendDate;
    private String error;
    private String code;
    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getSendDate() {
        return sendDate;
    }

    public void setSendDate(String sendDate) {
        this.sendDate = sendDate;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public SendVO(String username, String companyId, String latitude, String longitude, String sendDate) {
        this.username = username;
        this.companyId = companyId;
        this.latitude = latitude;
        this.longitude = longitude;
        this.sendDate = sendDate;
        this.code = "0";
    }

    public SendVO(String username, String companyId, String sendDate, String error) {
        this.username = username;
        this.companyId = companyId;
        this.sendDate = sendDate;
        this.error = error;
        this.code = "-1";
    }
}
